<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org" name="clo" review="codelinaro.org"/>
  <default remote="clo" revision="APSS.FSM.11.0"/>
  <project name="clo/femto5G/fsm/external/qoriq-components/linux_5.10-rt" path="LINUX/opensource/nxp-linux_5.10-rt-external" revision="23ab27103db41163a0da4288163dcadb90384702" upstream="APSS.FSM.11.0"/>
  <project name="clo/femto5G/fsm/external/qoriq-components/linux_5.15-rt" path="LINUX/opensource/nxp-linux_5.15-rt-external" revision="0cba99b8240e6da3a5212c4de2875afd7164eb24" upstream="APSS.FSM.11.0"/>
  <project name="clo/femto5G/fsm/opensource/ws_dissectors" path="LINUX/opensource/ws_dissectors" revision="9ae85ffd14767c349d3c226a4ce13357580b59c7" upstream="APSS.FSM.11.6"/>
</manifest>
